---
features:
  primary:
  - name: "DevOps Adoption trend graph"
    available_in: [ultimate]
    gitlab_com: true
    image_url: '/images/unreleased/devops_adop_table.png'
    documentation_link: 'https://docs.gitlab.com/ee/user/group/devops_adoption/#adoption-over-time'
    reporter: ogolowinski
    stage: manage
    categories:
      - 'Value Stream Management'
    issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/337561'
    description: |
      In GitLab 14.4, we added a new graph to group-level DevOps Adoption for trend over time. This graph shows you how groups adopt DevOps features over time and can give insights into how quickly groups are adopting additional DevOps processes. This is broken down by Dev, Sec, and Ops functionality.
